/*This is the core style sheet of the site.*/

/*   ------------------------------------------------------------ */
/*   Define the body, h1 through h4 and the default paragraph (p) */
/*   ------------------------------------------------------------ */
body{
  width: 100%;
  margin: auto auto auto auto;
/*
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
*/
  overflow: -moz-scrollbars-vertical;
}

#section {
  position: relative;
  text-align: left;
}

#section h1{
  color: #333399;
  background-color: #DDDDFF;
  font-weight: bold;
  text-align: left;
  font-size: 13pt;
  padding-left: 5px;
}

#section h2{
  font-weight: bold;
  font-size: 12pt;
}

#section table {
  font-size: 11pt;
}

#section p{
  position: relative;
  color: black;
  padding-left: 10px;
  font-size: 11pt;
}


#dash {
  position: absolute;
  left: 220px;
  top: 23px;
  margin: 0px;
  padding: 0px;
  width: 10px;
  border-bottom: 1px solid black;
}

.italic{
  font-style: italic;
}

.titlesmall{
  font-size: 12pt;
}

.medium{
  font-size: 10pt;
}

.small{
  font-size: 8pt;
}

.indent {
  padding-left: 10px;
}

.bold{
  font-weight: bold;
}



table.symposium{ 
  width: 100%;
  padding-left: 10px;
  padding-bottom: 20px;
}


td.title{ 
  font-weight: bold;
  font-size: 14px;
}

td.info{ 
  padding-left: 10px;
  font-size: 14px;
}

td.item { 
  text-align: left;
  font-weight: normal;
  font-style: italic;
  font-size: 14px;
  color: #404040;
  padding-left: 28px;
}
